
#include "minishell.h"

int	builtin_cd(int argc, char *argv[], t_all *c)
{
	(void)argc;
	chdir(argv[1]);
	c->prompt = init_prompt(c->prompt_base);
	if (!c->prompt)
		return (ft_reti_perror(0, "init_prompt() error"));
	return (0);
}
